.label-default {
  background-color: c(g, 6);
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: c(g, 6);
}
.label-primary,
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: c(f, 7);
}
.label-success,
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: c(v, 6);
}
.label-info,
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: c(b, 7);
}
.label-warning,
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: c(o, 7);
}
.label-danger,
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: c(r, 8);
}
